<?xml version="1.0" encoding="UTF-8"?>
<!-- Created with Jaspersoft Studio version 6.5.0.final using JasperReports Library version 6.5.0  -->
<jasperReport xmlns="http://jasperreports.sourceforge.net/jasperreports" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://jasperreports.sourceforge.net/jasperreports http://jasperreports.sourceforge.net/xsd/jasperreport.xsd" name="SICI_E23_Sit_Dec_Projets_En_Cours_typ_fin" pageWidth="842" pageHeight="595" orientation="Landscape" whenNoDataType="AllSectionsNoDetail" columnWidth="802" leftMargin="20" rightMargin="20" topMargin="20" bottomMargin="20" uuid="0d708904-8842-4289-8674-fd7b52763499">
	<property name="com.jaspersoft.studio.data.sql.tables" value=""/>
	<property name="com.jaspersoft.studio.data.sql.SQLQueryDesigner.sash.w1" value="160"/>
	<property name="com.jaspersoft.studio.data.sql.SQLQueryDesigner.sash.w2" value="835"/>
	<property name="com.jaspersoft.studio.report.description" value=""/>
	<property name="com.jaspersoft.studio.unit." value="pixel"/>
	<property name="com.jaspersoft.studio.unit.pageHeight" value="pixel"/>
	<property name="com.jaspersoft.studio.unit.pageWidth" value="pixel"/>
	<property name="com.jaspersoft.studio.unit.topMargin" value="pixel"/>
	<property name="com.jaspersoft.studio.unit.bottomMargin" value="pixel"/>
	<property name="com.jaspersoft.studio.unit.leftMargin" value="pixel"/>
	<property name="com.jaspersoft.studio.unit.rightMargin" value="pixel"/>
	<property name="com.jaspersoft.studio.unit.columnWidth" value="pixel"/>
	<property name="com.jaspersoft.studio.unit.columnSpacing" value="pixel"/>
	<property name="com.jaspersoft.studio.data.defaultdataadapter" value="SICI_t"/>
	<parameter name="image_entete" class="java.lang.String">
		<defaultValueExpression><![CDATA["MEP_entete.jpg"]]></defaultValueExpression>
	</parameter>
	<parameter name="SUB_DIR" class="java.lang.String">
		<defaultValueExpression><![CDATA["C:\\Users\\Babay\\Recouvrement\\JaspersoftWorkspace\\Etat BAGR\\"]]></defaultValueExpression>
	</parameter>
	<parameter name="Date_Sit" class="java.util.Date"/>
	<parameter name="id_nm_type_fin" class="java.math.BigDecimal"/>
	<parameter name="id_user" class="java.lang.String"/>
	<queryString language="SQL">
		<![CDATA[SELECT id_rc_bailleur, bailleur_fr, bailleur_ar, 
 beneficiaires, id_beneficiaire, beneficiaire_fr, beneficiaire_ar, 
 num_conv, 
 id, intitule, id_nm_type_fin, type_fin_fr, type_fin_ar, 
 id_nature_pret, nature_pret_fr, nature_pret_ar, 
 dt_signatures, dt_cloture, dt_cloture2, 
 mnt_financement,
 mnt_decais,
 mnt_fin_dev, id_nm_devise, devise_fr, devise_ar, mnt_decais_dev,
  id_nm_devise_decais, devise_decais_fr, devise_decais_ar,
  mnt_reste_dev,
  mnt_reste,  mnt_fin_dev_format, mnt_decais_dev_format, mnt_reste_dev_format,
  CASE WHEN COALESCE(mnt_financement,0) != 0 THEN
		  100*COALESCE(mnt_decais,0)/mnt_financement
		  ELSE
		  0
		  END AS taux_decais,
		  CAST (mnt_reste_dev AS INTEGER ) || 'M' ||  devise_fr  as mnt_reste_lib_dev
FROM reporting.v_etat_sit_dec_prj_en_cours
where dt_signatures <= $P{Date_Sit}
 and ($P{id_nm_type_fin} is null or id_nm_type_fin = $P{id_nm_type_fin} )
 order by id_nm_type_fin, id_rc_bailleur]]>
	</queryString>
	<field name="id_rc_bailleur" class="java.math.BigDecimal">
		<property name="com.jaspersoft.studio.field.label" value="id_rc_bailleur"/>
	</field>
	<field name="bailleur_fr" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="bailleur_fr"/>
	</field>
	<field name="bailleur_ar" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="bailleur_ar"/>
	</field>
	<field name="beneficiaires" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="beneficiaires"/>
	</field>
	<field name="id_beneficiaire" class="java.math.BigDecimal">
		<property name="com.jaspersoft.studio.field.label" value="id_beneficiaire"/>
	</field>
	<field name="beneficiaire_fr" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="beneficiaire_fr"/>
	</field>
	<field name="beneficiaire_ar" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="beneficiaire_ar"/>
	</field>
	<field name="num_conv" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="num_conv"/>
	</field>
	<field name="id" class="java.math.BigDecimal">
		<property name="com.jaspersoft.studio.field.label" value="id"/>
	</field>
	<field name="intitule" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="intitule"/>
	</field>
	<field name="id_nm_type_fin" class="java.math.BigDecimal">
		<property name="com.jaspersoft.studio.field.label" value="id_nm_type_fin"/>
	</field>
	<field name="type_fin_fr" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="type_fin_fr"/>
	</field>
	<field name="type_fin_ar" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="type_fin_ar"/>
	</field>
	<field name="id_nature_pret" class="java.math.BigDecimal">
		<property name="com.jaspersoft.studio.field.label" value="id_nature_pret"/>
	</field>
	<field name="nature_pret_fr" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="nature_pret_fr"/>
	</field>
	<field name="nature_pret_ar" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="nature_pret_ar"/>
	</field>
	<field name="dt_signatures" class="java.sql.Date">
		<property name="com.jaspersoft.studio.field.label" value="dt_signatures"/>
	</field>
	<field name="dt_cloture" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="dt_cloture"/>
	</field>
	<field name="dt_cloture2" class="java.sql.Date">
		<property name="com.jaspersoft.studio.field.label" value="dt_cloture2"/>
	</field>
	<field name="mnt_financement" class="java.math.BigDecimal">
		<property name="com.jaspersoft.studio.field.label" value="mnt_financement"/>
	</field>
	<field name="mnt_decais" class="java.math.BigDecimal">
		<property name="com.jaspersoft.studio.field.label" value="mnt_decais"/>
	</field>
	<field name="mnt_fin_dev" class="java.math.BigDecimal">
		<property name="com.jaspersoft.studio.field.label" value="mnt_fin_dev"/>
	</field>
	<field name="id_nm_devise" class="java.math.BigDecimal">
		<property name="com.jaspersoft.studio.field.label" value="id_nm_devise"/>
	</field>
	<field name="devise_fr" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="devise_fr"/>
	</field>
	<field name="devise_ar" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="devise_ar"/>
	</field>
	<field name="mnt_decais_dev" class="java.math.BigDecimal">
		<property name="com.jaspersoft.studio.field.label" value="mnt_decais_dev"/>
	</field>
	<field name="id_nm_devise_decais" class="java.math.BigDecimal">
		<property name="com.jaspersoft.studio.field.label" value="id_nm_devise_decais"/>
	</field>
	<field name="devise_decais_fr" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="devise_decais_fr"/>
	</field>
	<field name="devise_decais_ar" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="devise_decais_ar"/>
	</field>
	<field name="mnt_reste_dev" class="java.math.BigDecimal">
		<property name="com.jaspersoft.studio.field.label" value="mnt_reste_dev"/>
	</field>
	<field name="mnt_reste" class="java.math.BigDecimal">
		<property name="com.jaspersoft.studio.field.label" value="mnt_reste"/>
	</field>
	<field name="mnt_fin_dev_format" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="mnt_fin_dev_format"/>
	</field>
	<field name="mnt_decais_dev_format" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="mnt_decais_dev_format"/>
	</field>
	<field name="mnt_reste_dev_format" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="mnt_reste_dev_format"/>
	</field>
	<field name="taux_decais" class="java.math.BigDecimal">
		<property name="com.jaspersoft.studio.field.label" value="taux_decais"/>
	</field>
	<field name="mnt_reste_lib_dev" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="mnt_reste_lib_dev"/>
	</field>
	<variable name="Tot_mnt_financement" class="java.math.BigDecimal" resetType="Group" resetGroup="Grp_id_rc_bailleur" calculation="Sum">
		<variableExpression><![CDATA[$F{mnt_financement}]]></variableExpression>
	</variable>
	<variable name="Tot_mnt_dec" class="java.math.BigDecimal" resetType="Group" resetGroup="Grp_id_rc_bailleur" calculation="Sum">
		<variableExpression><![CDATA[$F{mnt_decais}]]></variableExpression>
	</variable>
	<variable name="Tot_mnt_reste" class="java.math.BigDecimal" resetType="Group" resetGroup="Grp_id_rc_bailleur" calculation="Sum">
		<variableExpression><![CDATA[$F{mnt_reste}]]></variableExpression>
	</variable>
	<variable name="Tot_taux_decaissement" class="java.math.BigDecimal" resetType="Group" resetGroup="Grp_id_rc_bailleur" calculation="Average"/>
	<variable name="Tot_G_prinp_mnt_financement" class="java.math.BigDecimal" resetType="Group" resetGroup="Grp_principal" calculation="Sum">
		<variableExpression><![CDATA[$F{mnt_financement}]]></variableExpression>
	</variable>
	<variable name="Tot_G_prinp_taux_financement" class="java.math.BigDecimal" resetType="Group" resetGroup="Grp_principal" calculation="Average"/>
	<variable name="Tot_G_prinp_mnt_decais" class="java.math.BigDecimal" resetType="Group" resetGroup="Grp_principal" calculation="Sum">
		<variableExpression><![CDATA[$F{mnt_decais}]]></variableExpression>
	</variable>
	<variable name="Tot_G_prinp_mnt_reste" class="java.math.BigDecimal" resetType="Group" resetGroup="Grp_principal" calculation="Sum">
		<variableExpression><![CDATA[$F{mnt_reste}]]></variableExpression>
	</variable>
	<group name="Grp_principal">
		<groupExpression><![CDATA[$F{id_nm_type_fin}]]></groupExpression>
		<groupHeader>
			<band height="70">
				<textField isBlankWhenNull="true">
					<reportElement positionType="Float" x="3" y="0" width="580" height="16" uuid="746b3917-249a-4e3f-b84f-bd91af315b04">
						<property name="com.jaspersoft.studio.unit.height" value="px"/>
					</reportElement>
					<box>
						<pen lineWidth="0.75"/>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Left">
						<font fontName="Arial" size="11" isBold="true" isItalic="false"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{type_fin_fr}]]></textFieldExpression>
				</textField>
				<textField>
					<reportElement positionType="Float" x="523" y="0" width="279" height="16" uuid="e12087c4-be23-4b3d-9a56-1c71ebe3d51d">
						<property name="com.jaspersoft.studio.unit.height" value="px"/>
					</reportElement>
					<box>
						<pen lineWidth="0.75"/>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Right">
						<font size="11" isBold="true"/>
					</textElement>
					<textFieldExpression><![CDATA["Montants exprimés en million"]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement x="492" y="38" width="74" height="32" uuid="fc2918e0-d45d-44c1-a022-a722ae889d86">
						<property name="com.jaspersoft.studio.unit.height" value="px"/>
						<property name="com.jaspersoft.studio.unit.width" value="px"/>
					</reportElement>
					<box leftPadding="5" rightPadding="5">
						<pen lineWidth="0.5"/>
					</box>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font fontName="Arial" size="10" isBold="false" pdfFontName="fonts/arial.ttf" pdfEncoding="Identity-H" isPdfEmbedded="true"/>
					</textElement>
					<text><![CDATA[En devise]]></text>
				</staticText>
				<staticText>
					<reportElement x="566" y="38" width="66" height="32" uuid="89f41af0-d27c-400b-9d5f-1487a4daa823">
						<property name="com.jaspersoft.studio.unit.height" value="px"/>
						<property name="com.jaspersoft.studio.unit.width" value="px"/>
					</reportElement>
					<box leftPadding="5" rightPadding="5">
						<pen lineWidth="0.5"/>
					</box>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font fontName="Arial" size="10" isBold="false" pdfFontName="fonts/arial.ttf" pdfEncoding="Identity-H" isPdfEmbedded="true"/>
					</textElement>
					<text><![CDATA[En TND]]></text>
				</staticText>
				<staticText>
					<reportElement x="0" y="18" width="70" height="52" uuid="d7a275e1-bc65-4cf8-95bd-babf45ce6538">
						<property name="com.jaspersoft.studio.unit.height" value="px"/>
						<property name="com.jaspersoft.studio.unit.width" value="px"/>
						<property name="com.jaspersoft.studio.unit.x" value="px"/>
					</reportElement>
					<box leftPadding="5" rightPadding="5">
						<pen lineWidth="0.5"/>
					</box>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font fontName="Arial" size="10" isBold="false" pdfFontName="fonts/arial.ttf" pdfEncoding="Identity-H" isPdfEmbedded="true"/>
					</textElement>
					<text><![CDATA[N° Accord/ Convention]]></text>
				</staticText>
				<staticText>
					<reportElement x="426" y="38" width="66" height="32" uuid="c7ffbf95-aa53-428c-ba13-372e9fea9e31">
						<property name="com.jaspersoft.studio.unit.height" value="px"/>
						<property name="com.jaspersoft.studio.unit.width" value="px"/>
					</reportElement>
					<box leftPadding="5" rightPadding="5">
						<pen lineWidth="0.5"/>
					</box>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font fontName="Arial" size="10" isBold="false" pdfFontName="fonts/arial.ttf" pdfEncoding="Identity-H" isPdfEmbedded="true"/>
					</textElement>
					<text><![CDATA[En TND]]></text>
				</staticText>
				<staticText>
					<reportElement x="240" y="18" width="52" height="52" uuid="c089bbf5-ae7e-4894-88f0-5d3b53d724c7">
						<property name="com.jaspersoft.studio.unit.height" value="px"/>
						<property name="com.jaspersoft.studio.unit.width" value="px"/>
						<property name="com.jaspersoft.studio.unit.y" value="px"/>
					</reportElement>
					<box leftPadding="5" rightPadding="5">
						<pen lineWidth="0.5"/>
					</box>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font fontName="Arial" size="10" isBold="false" pdfFontName="fonts/arial.ttf" pdfEncoding="Identity-H" isPdfEmbedded="true"/>
					</textElement>
					<text><![CDATA[Date signature]]></text>
				</staticText>
				<staticText>
					<reportElement key="" x="352" y="38" width="74" height="32" uuid="f05ea96d-f2c0-441d-9095-88a8b0a41a43">
						<property name="com.jaspersoft.studio.unit.height" value="px"/>
						<property name="com.jaspersoft.studio.unit.width" value="px"/>
					</reportElement>
					<box leftPadding="5" rightPadding="5">
						<pen lineWidth="0.5"/>
					</box>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font fontName="Arial" size="10" isBold="false" pdfFontName="fonts/arial.ttf" pdfEncoding="Identity-H" isPdfEmbedded="true"/>
					</textElement>
					<text><![CDATA[En devise]]></text>
				</staticText>
				<staticText>
					<reportElement mode="Opaque" x="632" y="18" width="120" height="20" backcolor="#FFFFFF" uuid="61e9229f-d71f-475b-9228-95952a1d4a2e">
						<property name="com.jaspersoft.studio.unit.height" value="px"/>
						<property name="com.jaspersoft.studio.unit.width" value="px"/>
					</reportElement>
					<box leftPadding="1" rightPadding="2">
						<pen lineWidth="0.5"/>
					</box>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font fontName="Arial" size="10" isBold="false" pdfFontName="fonts/arial.ttf" pdfEncoding="Identity-H" isPdfEmbedded="true"/>
					</textElement>
					<text><![CDATA[Reste à décaisser]]></text>
				</staticText>
				<staticText>
					<reportElement x="190" y="18" width="50" height="52" uuid="2a1e79e8-24dd-455e-a63f-9f0ebb228aa3">
						<property name="com.jaspersoft.studio.unit.height" value="px"/>
						<property name="com.jaspersoft.studio.unit.width" value="px"/>
					</reportElement>
					<box leftPadding="5" rightPadding="5">
						<pen lineWidth="0.5"/>
					</box>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font fontName="Arial" size="10" isBold="false" pdfFontName="fonts/arial.ttf" pdfEncoding="Identity-H" isPdfEmbedded="true"/>
					</textElement>
					<text><![CDATA[Type financement]]></text>
				</staticText>
				<staticText>
					<reportElement x="492" y="18" width="140" height="20" uuid="7cd90167-1f7b-4ad8-81e8-8973884b3a55">
						<property name="com.jaspersoft.studio.unit.height" value="px"/>
						<property name="com.jaspersoft.studio.unit.width" value="px"/>
						<property name="com.jaspersoft.studio.unit.y" value="px"/>
					</reportElement>
					<box leftPadding="5" rightPadding="5">
						<pen lineWidth="0.5"/>
					</box>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font fontName="Arial" size="10" isBold="false" pdfFontName="fonts/arial.ttf" pdfEncoding="Identity-H" isPdfEmbedded="true"/>
					</textElement>
					<text><![CDATA[Décaissements réalisés]]></text>
				</staticText>
				<staticText>
					<reportElement x="692" y="38" width="60" height="32" uuid="4b6dd6b7-5aed-429b-a810-4c279617940d">
						<property name="com.jaspersoft.studio.unit.height" value="px"/>
						<property name="com.jaspersoft.studio.unit.width" value="px"/>
					</reportElement>
					<box leftPadding="5" rightPadding="5">
						<pen lineWidth="0.5"/>
					</box>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font fontName="Arial" size="10" isBold="false" pdfFontName="fonts/arial.ttf" pdfEncoding="Identity-H" isPdfEmbedded="true"/>
					</textElement>
					<text><![CDATA[En TND]]></text>
				</staticText>
				<staticText>
					<reportElement x="352" y="18" width="140" height="20" uuid="f835034c-500b-4bd4-b94c-ae0166327c46">
						<property name="com.jaspersoft.studio.unit.height" value="px"/>
						<property name="com.jaspersoft.studio.unit.width" value="px"/>
						<property name="com.jaspersoft.studio.unit.y" value="px"/>
					</reportElement>
					<box leftPadding="5" rightPadding="5">
						<pen lineWidth="0.5"/>
					</box>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font fontName="Arial" size="10" isBold="false" pdfFontName="fonts/arial.ttf" pdfEncoding="Identity-H" isPdfEmbedded="true"/>
					</textElement>
					<text><![CDATA[Montant financement]]></text>
				</staticText>
				<staticText>
					<reportElement x="292" y="18" width="60" height="52" uuid="60476526-02ed-48c2-9175-2126f999cabf">
						<property name="com.jaspersoft.studio.unit.height" value="px"/>
						<property name="com.jaspersoft.studio.unit.width" value="px"/>
						<property name="com.jaspersoft.studio.unit.y" value="px"/>
					</reportElement>
					<box leftPadding="5" rightPadding="5">
						<pen lineWidth="0.5"/>
					</box>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font fontName="Arial" size="10" isBold="false" pdfFontName="fonts/arial.ttf" pdfEncoding="Identity-H" isPdfEmbedded="true"/>
					</textElement>
					<text><![CDATA[Date clôture/ actualisée]]></text>
				</staticText>
				<staticText>
					<reportElement x="632" y="38" width="60" height="32" uuid="fda8792e-d64f-4258-9760-0d96bf6e3e78">
						<property name="com.jaspersoft.studio.unit.height" value="px"/>
						<property name="com.jaspersoft.studio.unit.width" value="px"/>
					</reportElement>
					<box leftPadding="5" rightPadding="5">
						<pen lineWidth="0.5"/>
					</box>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font fontName="Arial" size="10" isBold="false" pdfFontName="fonts/arial.ttf" pdfEncoding="Identity-H" isPdfEmbedded="true"/>
					</textElement>
					<text><![CDATA[En devise]]></text>
				</staticText>
				<staticText>
					<reportElement x="752" y="18" width="50" height="52" uuid="0904ccde-17a0-4c02-84ac-a5c65cf1aa6c">
						<property name="com.jaspersoft.studio.unit.height" value="px"/>
						<property name="com.jaspersoft.studio.unit.width" value="px"/>
					</reportElement>
					<box leftPadding="5" rightPadding="5">
						<pen lineWidth="0.5"/>
					</box>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font fontName="Arial" size="10" isBold="false" pdfFontName="fonts/arial.ttf" pdfEncoding="Identity-H" isPdfEmbedded="true"/>
					</textElement>
					<text><![CDATA[Taux décaissement]]></text>
				</staticText>
				<staticText>
					<reportElement x="70" y="18" width="120" height="52" uuid="811d94df-020d-406f-b48e-4ed5928bff7e">
						<property name="com.jaspersoft.studio.unit.height" value="px"/>
						<property name="com.jaspersoft.studio.unit.width" value="px"/>
					</reportElement>
					<box leftPadding="5" rightPadding="1">
						<pen lineWidth="0.5"/>
					</box>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font fontName="Arial" size="10" isBold="false" pdfFontName="fonts/arial.ttf" pdfEncoding="Identity-H" isPdfEmbedded="true"/>
					</textElement>
					<text><![CDATA[Intitulé du projet]]></text>
				</staticText>
			</band>
		</groupHeader>
		<groupFooter>
			<band height="16">
				<staticText>
					<reportElement stretchType="ContainerHeight" x="0" y="0" width="802" height="16" uuid="9bf7c4de-19d6-4a7d-85fb-d914817fc8f9">
						<property name="com.jaspersoft.studio.unit.height" value="px"/>
						<property name="com.jaspersoft.studio.unit.width" value="px"/>
					</reportElement>
					<box leftPadding="390">
						<topPen lineWidth="1.0"/>
						<leftPen lineWidth="1.0"/>
						<bottomPen lineWidth="1.0"/>
						<rightPen lineWidth="1.0"/>
					</box>
					<textElement textAlignment="Left" verticalAlignment="Middle">
						<font isBold="true"/>
					</textElement>
					<text><![CDATA[Total : ]]></text>
				</staticText>
				<textField isStretchWithOverflow="true" evaluationTime="Group" evaluationGroup="Grp_principal" pattern="#,##0.##" isBlankWhenNull="true">
					<reportElement stretchType="ContainerHeight" x="752" y="0" width="50" height="16" uuid="fb30dcbb-dbc0-4786-bd38-a041d9142f88">
						<property name="com.jaspersoft.studio.unit.width" value="px"/>
						<property name="com.jaspersoft.studio.unit.height" value="px"/>
						<property name="com.jaspersoft.studio.unit.x" value="px"/>
					</reportElement>
					<box rightPadding="1">
						<topPen lineWidth="1.0"/>
						<leftPen lineWidth="1.0"/>
						<bottomPen lineWidth="1.0"/>
						<rightPen lineWidth="1.0"/>
					</box>
					<textElement textAlignment="Right" verticalAlignment="Middle"/>
					<textFieldExpression><![CDATA[$V{Tot_G_prinp_taux_financement}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="true" evaluationTime="Group" evaluationGroup="Grp_principal" pattern="#,##0.###" isBlankWhenNull="true">
					<reportElement stretchType="ContainerHeight" x="426" y="0" width="66" height="16" uuid="27d968f0-dfe3-42b4-ad79-1929a58ccecd">
						<property name="com.jaspersoft.studio.unit.width" value="px"/>
						<property name="com.jaspersoft.studio.unit.height" value="px"/>
						<property name="com.jaspersoft.studio.unit.x" value="px"/>
					</reportElement>
					<box rightPadding="1">
						<topPen lineWidth="1.0"/>
						<leftPen lineWidth="1.0"/>
						<bottomPen lineWidth="1.0"/>
						<rightPen lineWidth="1.0"/>
					</box>
					<textElement textAlignment="Right" verticalAlignment="Middle"/>
					<textFieldExpression><![CDATA[$V{Tot_G_prinp_mnt_financement}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="true" evaluationTime="Group" evaluationGroup="Grp_principal" pattern="#,##0.###" isBlankWhenNull="true">
					<reportElement stretchType="ContainerHeight" x="566" y="0" width="66" height="16" uuid="f2675fca-6f28-4029-ae52-166d484f48e7">
						<property name="com.jaspersoft.studio.unit.width" value="px"/>
						<property name="com.jaspersoft.studio.unit.height" value="px"/>
						<property name="com.jaspersoft.studio.unit.x" value="px"/>
					</reportElement>
					<box rightPadding="1">
						<topPen lineWidth="1.0"/>
						<leftPen lineWidth="1.0"/>
						<bottomPen lineWidth="1.0"/>
						<rightPen lineWidth="1.0"/>
					</box>
					<textElement textAlignment="Right" verticalAlignment="Middle"/>
					<textFieldExpression><![CDATA[$V{Tot_G_prinp_mnt_decais}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="true" evaluationTime="Group" evaluationGroup="Grp_principal" pattern="#,##0.###" isBlankWhenNull="true">
					<reportElement stretchType="ContainerHeight" x="692" y="0" width="60" height="16" uuid="17f4f0e4-9136-4826-90ab-c8ffc7fa197e">
						<property name="com.jaspersoft.studio.unit.width" value="px"/>
						<property name="com.jaspersoft.studio.unit.height" value="px"/>
						<property name="com.jaspersoft.studio.unit.x" value="px"/>
					</reportElement>
					<box rightPadding="1">
						<topPen lineWidth="1.0"/>
						<leftPen lineWidth="1.0"/>
						<bottomPen lineWidth="1.0"/>
						<rightPen lineWidth="1.0"/>
					</box>
					<textElement textAlignment="Right" verticalAlignment="Middle"/>
					<textFieldExpression><![CDATA[$V{Tot_G_prinp_mnt_reste}]]></textFieldExpression>
				</textField>
			</band>
		</groupFooter>
	</group>
	<group name="Grp_id_rc_bailleur">
		<groupExpression><![CDATA[$F{id_rc_bailleur}]]></groupExpression>
		<groupHeader>
			<band height="14">
				<textField isStretchWithOverflow="true" isBlankWhenNull="true">
					<reportElement key="" stretchType="ContainerHeight" x="0" y="0" width="802" height="14" uuid="48241870-5ab8-49b1-954c-9e3c6befdaef">
						<property name="com.jaspersoft.studio.unit.height" value="px"/>
						<property name="com.jaspersoft.studio.unit.width" value="px"/>
						<property name="com.jaspersoft.studio.unit.x" value="px"/>
					</reportElement>
					<box leftPadding="2">
						<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Left">
						<font isItalic="false"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{bailleur_fr}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="true" evaluationTime="Group" evaluationGroup="Grp_id_rc_bailleur" pattern="#,##0.###" isBlankWhenNull="true">
					<reportElement stretchType="ContainerHeight" x="426" y="0" width="66" height="14" uuid="71285128-1da5-456a-a0fa-7cc916d67f30">
						<property name="com.jaspersoft.studio.unit.width" value="px"/>
						<property name="com.jaspersoft.studio.unit.height" value="px"/>
						<property name="com.jaspersoft.studio.unit.x" value="px"/>
					</reportElement>
					<box rightPadding="1">
						<topPen lineWidth="1.0"/>
						<leftPen lineWidth="1.0"/>
						<bottomPen lineWidth="1.0"/>
						<rightPen lineWidth="1.0"/>
					</box>
					<textElement textAlignment="Right" verticalAlignment="Middle"/>
					<textFieldExpression><![CDATA[$V{Tot_mnt_financement}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="true" evaluationTime="Group" evaluationGroup="Grp_id_rc_bailleur" pattern="#,##0.##" isBlankWhenNull="true">
					<reportElement stretchType="ContainerHeight" x="752" y="0" width="50" height="14" uuid="2e36bd0d-89fb-498f-b5cf-ccbaf2043521">
						<property name="com.jaspersoft.studio.unit.width" value="px"/>
						<property name="com.jaspersoft.studio.unit.height" value="px"/>
						<property name="com.jaspersoft.studio.unit.x" value="px"/>
					</reportElement>
					<box rightPadding="1">
						<topPen lineWidth="1.0"/>
						<leftPen lineWidth="1.0"/>
						<bottomPen lineWidth="1.0"/>
						<rightPen lineWidth="1.0"/>
					</box>
					<textElement textAlignment="Right" verticalAlignment="Middle"/>
					<textFieldExpression><![CDATA[$V{Tot_taux_decaissement}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="true" evaluationTime="Group" evaluationGroup="Grp_id_rc_bailleur" pattern="#,##0.###" isBlankWhenNull="true">
					<reportElement stretchType="ContainerHeight" x="692" y="0" width="60" height="14" uuid="d2979f72-7780-4834-b6d3-f743c4d02906">
						<property name="com.jaspersoft.studio.unit.width" value="px"/>
						<property name="com.jaspersoft.studio.unit.height" value="px"/>
						<property name="com.jaspersoft.studio.unit.x" value="px"/>
					</reportElement>
					<box rightPadding="1">
						<topPen lineWidth="1.0"/>
						<leftPen lineWidth="1.0"/>
						<bottomPen lineWidth="1.0"/>
						<rightPen lineWidth="1.0"/>
					</box>
					<textElement textAlignment="Right" verticalAlignment="Middle"/>
					<textFieldExpression><![CDATA[$V{Tot_mnt_reste}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="true" evaluationTime="Group" evaluationGroup="Grp_id_rc_bailleur" pattern="#,##0.###" isBlankWhenNull="true">
					<reportElement stretchType="ContainerHeight" x="566" y="0" width="66" height="14" uuid="a75ede21-cbd9-4b4f-a6dc-e339d2fe9ac2">
						<property name="com.jaspersoft.studio.unit.width" value="px"/>
						<property name="com.jaspersoft.studio.unit.height" value="px"/>
						<property name="com.jaspersoft.studio.unit.x" value="px"/>
					</reportElement>
					<box rightPadding="1">
						<topPen lineWidth="1.0"/>
						<leftPen lineWidth="1.0"/>
						<bottomPen lineWidth="1.0"/>
						<rightPen lineWidth="1.0"/>
					</box>
					<textElement textAlignment="Right" verticalAlignment="Middle"/>
					<textFieldExpression><![CDATA[$V{Tot_mnt_dec}]]></textFieldExpression>
				</textField>
			</band>
		</groupHeader>
		<groupFooter>
			<band>
				<property name="com.jaspersoft.studio.unit.height" value="px"/>
			</band>
		</groupFooter>
	</group>
	<background>
		<band splitType="Stretch"/>
	</background>
	<title>
		<band height="77" splitType="Stretch">
			<subreport>
				<reportElement x="0" y="0" width="800" height="20" uuid="872c5b79-69a8-44f3-80b1-55867313079c"/>
				<subreportParameter name="image_entete">
					<subreportParameterExpression><![CDATA[$P{image_entete}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="SUB_DIR">
					<subreportParameterExpression><![CDATA[$P{SUB_DIR}]]></subreportParameterExpression>
				</subreportParameter>
				<connectionExpression><![CDATA[$P{REPORT_CONNECTION}]]></connectionExpression>
				<subreportExpression><![CDATA[$P{SUB_DIR}+ "en_tete_page_sici_large.jasper"]]></subreportExpression>
			</subreport>
			<textField isBlankWhenNull="false">
				<reportElement positionType="Float" x="1" y="30" width="798" height="16" uuid="a33832bc-324a-4eb4-8664-a1aaa62f5d15">
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
				</reportElement>
				<box>
					<pen lineWidth="0.75"/>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Center">
					<font size="11" isBold="true"/>
				</textElement>
				<textFieldExpression><![CDATA["Situation des décaissements sur les projets en cours par type de financement"]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="true">
				<reportElement positionType="Float" x="0" y="50" width="800" height="16" uuid="07016b21-dd7c-4bfe-b2de-336aa08ac381">
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
				</reportElement>
				<box>
					<pen lineWidth="0.75"/>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Center">
					<font fontName="Arial" size="11" isBold="true" isItalic="false"/>
				</textElement>
				<textFieldExpression><![CDATA["A la date " + new SimpleDateFormat("dd/MM/yyyy").format($P{Date_Sit})]]></textFieldExpression>
			</textField>
		</band>
	</title>
	<pageHeader>
		<band splitType="Stretch">
			<property name="com.jaspersoft.studio.unit.height" value="px"/>
		</band>
	</pageHeader>
	<columnHeader>
		<band splitType="Stretch">
			<property name="com.jaspersoft.studio.unit.height" value="px"/>
		</band>
	</columnHeader>
	<detail>
		<band height="14" splitType="Stretch">
			<frame borderSplitType="DrawBorders">
				<reportElement stretchType="ContainerHeight" x="0" y="0" width="802" height="14" isPrintWhenDetailOverflows="true" uuid="58467c7a-66fc-41a0-a222-eefbf606069a"/>
				<box>
					<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textField isStretchWithOverflow="true" isBlankWhenNull="true">
					<reportElement key="" stretchType="ContainerHeight" x="70" y="0" width="120" height="14" uuid="0cf877bc-761e-44a6-8f18-b11d0d738af1">
						<property name="com.jaspersoft.studio.unit.height" value="px"/>
						<property name="com.jaspersoft.studio.unit.width" value="px"/>
						<property name="com.jaspersoft.studio.unit.x" value="px"/>
					</reportElement>
					<box leftPadding="2">
						<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Left">
						<font isItalic="false"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{intitule}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="true" isBlankWhenNull="true">
					<reportElement key="" stretchType="ContainerHeight" x="0" y="0" width="70" height="14" uuid="344291d1-4fe3-4b6d-9793-16eaaa880702">
						<property name="com.jaspersoft.studio.unit.height" value="px"/>
						<property name="com.jaspersoft.studio.unit.width" value="px"/>
						<property name="com.jaspersoft.studio.unit.x" value="px"/>
					</reportElement>
					<box leftPadding="2">
						<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Left">
						<font isItalic="false"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{num_conv}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="true" isBlankWhenNull="true">
					<reportElement key="" stretchType="ContainerHeight" x="190" y="0" width="50" height="14" uuid="f1b39a5f-a320-48c1-94ae-015c986a07da">
						<property name="com.jaspersoft.studio.unit.height" value="px"/>
						<property name="com.jaspersoft.studio.unit.width" value="px"/>
						<property name="com.jaspersoft.studio.unit.x" value="px"/>
					</reportElement>
					<box leftPadding="2">
						<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Left">
						<font isItalic="false"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{type_fin_fr}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="true" isBlankWhenNull="true">
					<reportElement stretchType="ContainerHeight" x="292" y="0" width="60" height="14" uuid="9aec5a98-cd29-4120-82b3-ee6a1552f72a">
						<property name="com.jaspersoft.studio.unit.height" value="px"/>
						<property name="com.jaspersoft.studio.unit.x" value="px"/>
						<property name="com.jaspersoft.studio.unit.width" value="px"/>
					</reportElement>
					<box>
						<topPen lineWidth="1.0"/>
						<leftPen lineWidth="1.0"/>
						<bottomPen lineWidth="1.0"/>
						<rightPen lineWidth="1.0"/>
					</box>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font size="9"/>
					</textElement>
					<textFieldExpression><![CDATA[new SimpleDateFormat("dd/MM/yyyy").format($F{dt_cloture2})]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="true" pattern="#,##0.###" isBlankWhenNull="true">
					<reportElement stretchType="ContainerHeight" x="426" y="0" width="66" height="14" uuid="d4e06a4d-739b-4e06-9698-b96ef8c3ebce">
						<property name="com.jaspersoft.studio.unit.width" value="px"/>
						<property name="com.jaspersoft.studio.unit.height" value="px"/>
						<property name="com.jaspersoft.studio.unit.x" value="px"/>
					</reportElement>
					<box>
						<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Right"/>
					<textFieldExpression><![CDATA[$F{mnt_financement}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="true" pattern="#,##0.##" isBlankWhenNull="true">
					<reportElement stretchType="ContainerHeight" x="752" y="0" width="50" height="14" uuid="7ee1a841-176c-4068-8091-9be71426667b">
						<property name="com.jaspersoft.studio.unit.height" value="px"/>
						<property name="com.jaspersoft.studio.unit.width" value="px"/>
						<property name="com.jaspersoft.studio.unit.x" value="px"/>
					</reportElement>
					<box leftPadding="1">
						<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Right">
						<font isItalic="false"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{taux_decais}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="true" isBlankWhenNull="true">
					<reportElement stretchType="ContainerHeight" x="240" y="0" width="52" height="14" uuid="0a095df6-9e62-42c1-8b58-fa7c69f50a81">
						<property name="com.jaspersoft.studio.unit.height" value="px"/>
						<property name="com.jaspersoft.studio.unit.x" value="px"/>
						<property name="com.jaspersoft.studio.unit.width" value="px"/>
					</reportElement>
					<box>
						<topPen lineWidth="1.0"/>
						<leftPen lineWidth="1.0"/>
						<bottomPen lineWidth="1.0"/>
						<rightPen lineWidth="1.0"/>
					</box>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font size="9"/>
					</textElement>
					<textFieldExpression><![CDATA[new SimpleDateFormat("dd/MM/yyyy").format($F{dt_signatures})]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="true" isBlankWhenNull="true">
					<reportElement stretchType="ContainerHeight" x="352" y="0" width="74" height="14" uuid="72edc31b-1e68-483b-82a3-8153514f7195">
						<property name="com.jaspersoft.studio.unit.width" value="px"/>
						<property name="com.jaspersoft.studio.unit.height" value="px"/>
						<property name="com.jaspersoft.studio.unit.x" value="px"/>
					</reportElement>
					<box>
						<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Right"/>
					<textFieldExpression><![CDATA[$F{mnt_fin_dev_format}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="true" pattern="#,##0.###" isBlankWhenNull="true">
					<reportElement stretchType="ContainerHeight" x="566" y="0" width="66" height="14" uuid="a412a3c8-bf49-4dfe-8a5c-3a84026efef2">
						<property name="com.jaspersoft.studio.unit.width" value="px"/>
						<property name="com.jaspersoft.studio.unit.height" value="px"/>
						<property name="com.jaspersoft.studio.unit.x" value="px"/>
					</reportElement>
					<box>
						<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Right"/>
					<textFieldExpression><![CDATA[$F{mnt_decais}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="true" isBlankWhenNull="true">
					<reportElement stretchType="ContainerHeight" x="492" y="0" width="74" height="14" uuid="41c1ce3e-74ba-4623-bc39-ca4febfdfc9e">
						<property name="com.jaspersoft.studio.unit.width" value="px"/>
						<property name="com.jaspersoft.studio.unit.height" value="px"/>
						<property name="com.jaspersoft.studio.unit.x" value="px"/>
					</reportElement>
					<box>
						<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Right"/>
					<textFieldExpression><![CDATA[$F{mnt_decais_dev_format}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="true" isBlankWhenNull="true">
					<reportElement stretchType="ContainerHeight" x="632" y="0" width="60" height="14" uuid="a296f64b-d986-4962-b19b-4a11791b4c55">
						<property name="com.jaspersoft.studio.unit.width" value="px"/>
						<property name="com.jaspersoft.studio.unit.height" value="px"/>
						<property name="com.jaspersoft.studio.unit.x" value="px"/>
					</reportElement>
					<box>
						<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Right"/>
					<textFieldExpression><![CDATA[$F{mnt_reste_dev_format}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="true" pattern="#,##0.###" isBlankWhenNull="true">
					<reportElement stretchType="ContainerHeight" x="692" y="0" width="60" height="14" uuid="c20be137-7d14-4cf1-b67e-3aaff588fe0c">
						<property name="com.jaspersoft.studio.unit.width" value="px"/>
						<property name="com.jaspersoft.studio.unit.height" value="px"/>
						<property name="com.jaspersoft.studio.unit.x" value="px"/>
					</reportElement>
					<box>
						<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Right"/>
					<textFieldExpression><![CDATA[$F{mnt_reste}]]></textFieldExpression>
				</textField>
			</frame>
		</band>
	</detail>
	<columnFooter>
		<band height="17" splitType="Stretch"/>
	</columnFooter>
	<pageFooter>
		<band height="20" splitType="Stretch">
			<subreport>
				<reportElement x="1" y="-1" width="303" height="20" uuid="10446d84-b545-4737-a9f6-a7a6fe43c5d4"/>
				<subreportParameter name="id_user">
					<subreportParameterExpression><![CDATA[$P{id_user}]]></subreportParameterExpression>
				</subreportParameter>
				<connectionExpression><![CDATA[$P{REPORT_CONNECTION}]]></connectionExpression>
				<subreportExpression><![CDATA[$P{SUB_DIR}+"pied_page_sici_large.jasper"]]></subreportExpression>
			</subreport>
			<textField evaluationTime="Report">
				<reportElement x="760" y="0" width="41" height="20" uuid="4d93e6d2-1dd4-48a8-ae40-4861160609d2"/>
				<textElement textAlignment="Left" verticalAlignment="Middle">
					<font fontName="Arial" size="8"/>
				</textElement>
				<textFieldExpression><![CDATA["" + $V{PAGE_NUMBER} + ""]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true" isBlankWhenNull="true">
				<reportElement x="700" y="0" width="60" height="20" uuid="dafc8753-fb42-418b-bcdb-2f8ab486805e">
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
				</reportElement>
				<textElement textAlignment="Right" verticalAlignment="Middle">
					<font fontName="Arial" size="8"/>
				</textElement>
				<textFieldExpression><![CDATA["Page " + $V{PAGE_NUMBER} + " / "]]></textFieldExpression>
			</textField>
		</band>
	</pageFooter>
	<summary>
		<band height="16" splitType="Stretch"/>
	</summary>
</jasperReport>
